Description

1. Load a vector layer in a view
2. Start editing
3. Open the attribute table
4. Select the "rename column" tool
5. It is shown a message saying "Warning: after this change, editing mode will be closed and changes will be consolidated". But this
does not happen. Editing mode is not stopped and changes are not consolidated as if the user stops the editing mode and discards
changes, the new column name is lost.

History
#1 - 09/20/2013 02:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Removed wrong old warning.

gvsig-desktop:r40732

#2 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
